## acegi-security 1.0.7

=== debian/changelog ===
acegi-security (1.0.7-3) unstable; urgency=low

  * Team Upload

  [ Miguel Landaeta ]
  * Replace dependencies on Spring Framework 2.5 libraries with 3.0 ones.
  * Add spring3.patch. (Closes: #655903).

  [ James Page ]
  * d/control,rules,*.classpath: Dropped dependency on javahelper - not 
    required.

 -- James Page <james.page@ubuntu.com>  Tue, 31 Jan 2012 12:42:18 +0000

acegi-security (1.0.7-2) unstable; urgency=low

  [James Page]
  * Fix FTBFS with OpenJDK 7:
    - d/maven.properties: Specify source encoding to ensure javadoc
      generation completes successfully with Java 7.

  [tony mancill]
  * Set DMUA flag.

 -- James Page <james.page@ubuntu.com>  Tue, 06 Dec 2011 15:20:05 +0000

acegi-security (1.0.7-1) unstable; urgency=low

  * Initial Debian release (Closes: #643759)

 -- James Page <james.page@ubuntu.com>  Thu, 29 Sep 2011 11:57:53 +0100

acegi-security (1.0.7-0ubuntu1) oneiric; urgency=low

  * Initial release 

 -- James Page <james.page@ubuntu.com>  Mon, 04 Jul 2011 13:42:35 +0100
