=== debian/control ===
Source: acegi-security
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: James Page <james.page@ubuntu.com>
DM-Upload-Allowed: yes
Build-Depends:
 cdbs,
 debhelper (>= 7),
 default-jdk,
 maven-debian-helper
Build-Depends-Indep:
 aspectj,
 default-jdk-doc,
 libaopalliance-java,
 libcommons-codec-java,
 libcommons-codec-java-doc,
 libcommons-collections3-java,
 libcommons-lang-java,
 libcommons-logging-java,
 libcommons-logging-java-doc,
 libehcache-java,
 liblog4j1.2-java,
 liblog4j1.2-java-doc,
 libmaven-assembly-plugin-java,
 libmaven-install-plugin-java,
 libmaven-javadoc-plugin-java,
 libmaven-war-plugin-java,
 liboro-java,
 libservlet2.5-java,
 libservlet2.5-java-doc,
 libspring-aop-java,
 libspring-context-java,
 libspring-context-support-java,
 libspring-core-java,
 libspring-jdbc-java,
 libspring-ldap-java (>= 1.3.1),
 libspring-ldap-java-doc,
 libspring-test-java,
 libspring-web-java,
Standards-Version: 3.9.2
Homepage: http://acegisecurity.org/
Vcs-Git: git://git.debian.org/git/pkg-java/acegi-security.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/acegi-security.git

Package: libacegi-security-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libacegi-security-java-doc
Description: Acegi Security System for Spring
 Acegi Security provides comprehensive security services for J2EE-based
 enterprise software applications. There is a particular emphasis on
 supporting projects built using The Spring Framework, which is the
 leading J2EE solution for enterprise software development.

Package: libacegi-security-java-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends}, ${misc:Depends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libacegi-security-java
Description: Documentation for Acegi Security
 Acegi Security provides comprehensive security services for J2EE-based
 enterprise software applications. There is a particular emphasis on
 supporting projects built using The Spring Framework, which is the
 leading J2EE solution for enterprise software development.
 .
 This package provides the API documentation for libacegi-security-java.
