=== debian/watch ===
version=3
opts="uversionmangle=s/-(alpha|beta)-/~$1/" \
  https://acegisecurity.svn.sourceforge.net/svnroot/acegisecurity/spring-security/tags/ \
  acegi-security-parent-(\d.*)/ debian debian/orig-tar.sh
